/***** iPhone (landscape) *****/
@media only screen and (max-width: 720px) {
	
a:link.toggle-btn {font-size: 14px; line-height: 17px; width: 90px; text-align: center; float: right;  position: relative;  }
.toggle-btn-txt {position: relative; bottom: 11px; margin-left: 4px; line-height: 17px; }
.toggle-on {font-size: 14px; width: 90px; }

a:link.header-link { margin: 7px 10px 0 10px;}


a:link.header-link {display: none;}

.mobile-show {display: inherit; }

.slicknav_menu {
	display:inherit;
}

#menu {display: none; }	

#header-height {width: 100%; background-color: #f9f9f9; height: 100px; }


#logo {width: 120px; height: auto; position: relative; z-index: 2; }

h1 {color: #4e4e4e; font-size: 18px; font-weight: 600; margin-top: 60px; }
h3 {font-weight: 300; color: #36383a; font-size: 26px; }
h4 {color: #4e4e4e; font-size: 16px; font-weight: 600; margin-top: 20px;   }

.btn-position {margin-top: 0px; position: relative; float: right; top: 50px; }


a:link.orange-btn-sml	{font-size: 12px; padding: 4px 7px 5px 7px; margin-left: 0px; margin-right: 4px; margin-top: 0px; margin-bottom: 4px; position: relative; float: left;  }


.orange-btn-fill 	{display:block;text-align:center; width: 89%; margin-left:0 !important; }


a:link.tn-toggle .tn-img {width: 100%; height: 50px; }


#alert-bar {width: 100%; background-color: #cd2d08; color:#FFF; height: 55px; font-size:12px; padding: 20px 0 150px 0; }

#alert-bar .master-width div {width: 100%; float: right;}

#second-chance {display: none;}


.feature-btn-txt {padding: 10px 0 10px 0; font-size: 14px; }

.prod-img-lrg {height: 350px; width: 100%; background-position: center center; background-size: contain; background-repeat: no-repeat; overflow: hidden;  }


.tab-on {width: 25%; font-size: 15px; padding: 10px 0 10px 0; display: inline-block; }

a:link.tab {font-size: 15px; width: 25%; display: inline-block; padding: 10px 0 10px 0; }

a:link.sub-nav 		{color: #f68b1e; display: block; font-size: 12px; line-height: 15px; font-weight: 700; text-decoration: none; margin-bottom: 7px; }
a:visited.sub-nav 	{color: #f68b1e; display: block; font-size: 12px; line-height: 15px; font-weight: 700; text-decoration: none; margin-bottom: 7px; }
a:hover.sub-nav 	{color: #dc7206; display: block; font-size: 12px; line-height: 15px; font-weight: 700; text-decoration: none; margin-bottom: 7px; }

a:link.sub-nav-2 		{color: #0d60b0; display: block; font-size: 12px; line-height: 14px; font-weight: 700; text-decoration: none; margin-bottom: 5px; }
a:visited.sub-nav-2 	{color: #0d60b0; display: block; font-size: 12px; line-height: 14px; font-weight: 700; text-decoration: none; margin-bottom: 5px; }
a:hover.sub-nav-2 		{color: #257dcf; display: block; font-size: 12px; line-height: 14px; font-weight: 700; text-decoration: none; margin-bottom: 5px; }

input.news-signup[type="text"] {
    width: 100%;
    height: 30px;
    color: #b9b9ba;
    font-size: 10px;
    border-radius: 3px 3px 3px 3px;
    border: 0;
    padding-left: 0px;
    margin-bottom: 8px;
    text-align: center;
    
}

input.signup-btn[type="submit"] {
    height: 32px;
    width: 100%;
    background: #0e61af;
    color: white;
    border: 0;
    -webkit-appearance: none;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif; 
    font-size: 14px; 
    letter-spacing: 1px;
    border-radius: 3px 3px 3px 3px;
    position: relative;
    top: 1px;
    text-transform: uppercase;
}

#breadcrumbs-bar {width: 100%; background-color: #0d60ae; padding: 30px 0 20px 0; font-size: 14px; color: rgb(255, 255, 255); font-weight: 700; margin-bottom: 0; float: left; position: absolute;  }


.youtube {height: 380px; width: 100%; }
.youtube-medium {height: 265px; width: 100%; }
.youtube-small {height: 160px; width: 100%; }

.btn-action {
	/*position: relative;*/
	top: 60px;
    padding: 6px 15px 6px 15px;

    
}

.btn-other {
	/*position: relative;*/
	top: 60px;
	padding: 6px 15px 6px 15px;
}



/*** SLIDESHOW STUFF ***/

#slider-container {width: 100%; height: 450px; background-image: url(/images/galaxy-texture.jpg); background-size: cover;  position: relative; background-position: center center; }

.slide-img-box {background-color: #ebebeb; width: 38%; float: right; position: relative; height: 450px;  background-repeat: no-repeat; background-position: center center; background-size: contain; background-blend-mode: multiply; z-index: 10; }

.slide-text-box {font-size: 13px; color: #FFF; position: relative; font-weight: 400; border-radius: 0 3px 3px 0; float: left; width: 60%; }

a:link.slide-link 		{color: #FFF; text-decoration: none; font-size: 13px; background-color: #0d60b0; border-radius: 3px; padding: 8px 20px 8px 20px; position: relative; top: 50px; text-transform: uppercase; font-weight: 700; letter-spacing: 1px; }
a:visited.slide-link 	{color: #FFF; text-decoration: none; font-size: 13px; background-color: #0d60b0; border-radius: 3px; padding: 8px 20px 8px 20px; }
a:hover.slide-link		{color: #FFF; text-decoration: none; font-size: 13px; background-color: #257dcf; border-radius: 3px; padding: 8px 20px 8px 20px; }

.slide-text-header 		{font-size: 30px; line-height: 30px; margin-bottom: 10px; color: #FFF; font-family: 'Open Sans Condensed', sans-serif; margin-top: 50px; }

h5 {color: #f68b1e; font-size: 20px; font-weight: 800; margin-bottom: 5px; margin-top: 20px;}

#control-bar {position: absolute; bottom: 0; background-color: #f68b1f; height: 50px; width: 100%; }

